.bodycopy{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	color: #666;
	
}

.bodycopyunderline{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	/*color: #666; */
	text-decoration: underline;
	
}

.bodycopyblack{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	color: #000;
	
}

.pagetitle{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: bold;
	color: #036;
	
}

.year{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #036;
	
}

.head{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
	
}

,head_lower{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #000;
	
}

.head-nocaps{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #000;
	
}

.head2{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #000;
	
}

.subhead{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	text-transform: capitalize;
	color: #000;
	
}

.subheadnocaps{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #000;
	
}

.pullquote{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	font-style: italic;
	color: #666;
	
}

.position{
	color: #666666;
	font-family: Trebuchet MS;
	font-size: 8pt;
	font-weight: bold;
	text-transform: capitalize;
	
}

.exebio{
	color: #666666;
	font-family: Trebuchet MS;
	font-size: 8pt;
	
}

.lists{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	list-style-type: disc;
	color: #666;
	
}

.bodTable td{
	padding: 5px;
	
}

